Bug 1323522

Summary: bup-0.28.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: bupAssignee: Tadej Janež <tadej.j>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: tadej.j
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: bup-0.28.1-1.fc24 bup-0.28.1-1.fc25 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-01-04 21:22:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. none

Description Upstream Release Monitoring 2016-04-04 00:10:44 UTC
Latest upstream release: 0.28-rc1
Current version/release in rawhide: 0.27-2.fc24
URL: https://bup.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8367/

Comment 1 Upstream Release Monitoring 2016-04-04 00:10:54 UTC
Patching or scratch build for bup and version 0.27 FAILED.
See for details

Comment 2 Upstream Release Monitoring 2016-04-04 00:10:55 UTC
Created attachment 1143111 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-04-04 00:10:56 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-05-21 20:20:52 UTC
Latest upstream release: 0.28-rc3
Current version/release in rawhide: 0.27-2.fc24
URL: https://bup.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8367/

Comment 5 Upstream Release Monitoring 2016-05-21 20:21:09 UTC
Patching or scratch build for bup-0.27 failed.

Comment 6 Upstream Release Monitoring 2016-05-21 20:21:10 UTC
Created attachment 1160200 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-05-21 20:21:11 UTC
Following patches has been deleted:
['0001-Tests-replace-calls-to-python-with-calls-to-PYTHON.patch', '0002-Replace-all-python-shebangs-with-explicit-python2-sh.patch', '0003-LICENSE-update-to-the-current-GNU-LGPLv2-text.patch', '0004-Prevent-building-and-installation-of-HTML-documentat.patch', '0005-Remove-support-for-par2-due-to-issues-with-the-versi.patch', '0006-Disable-test_from_path_error-test-that-fails-on-Fedo.patch']

Comment 8 Upstream Release Monitoring 2016-06-15 00:11:06 UTC
Latest upstream release: 0.28.1
Current version/release in rawhide: 0.27-2.fc24
URL: https://bup.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8367/

Comment 9 Upstream Release Monitoring 2016-06-15 00:11:19 UTC
Patching or scratch build for bup-0.27 failed.

Comment 10 Upstream Release Monitoring 2016-06-15 00:11:20 UTC
Created attachment 1168019 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-06-15 00:11:21 UTC
Following patches has been deleted:
['0001-Tests-replace-calls-to-python-with-calls-to-PYTHON.patch', '0002-Replace-all-python-shebangs-with-explicit-python2-sh.patch', '0003-LICENSE-update-to-the-current-GNU-LGPLv2-text.patch', '0004-Prevent-building-and-installation-of-HTML-documentat.patch', '0005-Remove-support-for-par2-due-to-issues-with-the-versi.patch', '0006-Disable-test_from_path_error-test-that-fails-on-Fedo.patch']

Comment 12 Upstream Release Monitoring 2016-12-18 12:16:48 UTC
Latest upstream release: 0.29-rc1
Current version/release in rawhide: 0.27-2.fc24
URL: https://bup.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8367/

Comment 13 Upstream Release Monitoring 2016-12-18 12:17:02 UTC
Patching or scratch build for bup-0.27 failed.

Comment 14 Upstream Release Monitoring 2016-12-18 12:17:03 UTC
Created attachment 1233117 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2016-12-18 12:17:04 UTC
Following patches has been deleted:
['0001-Tests-replace-calls-to-python-with-calls-to-PYTHON.patch', '0002-Replace-all-python-shebangs-with-explicit-python2-sh.patch', '0003-LICENSE-update-to-the-current-GNU-LGPLv2-text.patch', '0004-Prevent-building-and-installation-of-HTML-documentat.patch', '0005-Remove-support-for-par2-due-to-issues-with-the-versi.patch', '0006-Disable-test_from_path_error-test-that-fails-on-Fedo.patch']

Comment 16 Upstream Release Monitoring 2016-12-27 12:14:27 UTC
Latest upstream release: 0.29-rc2
Current version/release in rawhide: 0.28.1-1.fc26
URL: https://bup.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8367/

Comment 17 Upstream Release Monitoring 2016-12-27 12:14:39 UTC
Patching or scratch build for bup-0.28.1 failed.

Comment 18 Upstream Release Monitoring 2016-12-27 12:14:41 UTC
Created attachment 1235500 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 19 Upstream Release Monitoring 2016-12-27 12:14:42 UTC
Following patches has been deleted:
['openvas-gsa-pki.patch', 'openvas-gsa-glib.patch', 'openvas-gsa-libmicrohttpd.patch']

Comment 20 Tadej Janež 2016-12-27 17:24:59 UTC
Anitya was previously misconfigured to also track release candidates instead of just releases (e.g. 0.29-rc1, 0.29-rc2). This has been fixed now.

Comment 21 Fedora Update System 2016-12-27 17:33:28 UTC
bup-0.28.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-addd1684e1

Comment 22 Fedora Update System 2016-12-27 17:34:42 UTC
bup-0.28.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1bf266af1e

Comment 23 Fedora Update System 2016-12-28 00:50:40 UTC
bup-0.28.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1bf266af1e

Comment 24 Fedora Update System 2016-12-28 00:54:55 UTC
bup-0.28.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-addd1684e1

Comment 25 Fedora Update System 2017-01-04 21:22:00 UTC
bup-0.28.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2017-01-05 02:20:14 UTC
bup-0.28.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.